SEPDEBUGCRCFIX(1)

NAME
sepdebugcrcfix - fixes CRC for separate .debug files

SYNOPSIS
sepdebugcrcfix DEBUG_DIR FILEs

DESCRIPTION
Fixes CRC in .debug files under DEBUG_DIR for the given FILEs

DEBUG_DIR is usually "usr/lib/debug". FILEs should have relative paths. The relative paths will be used to find the corresponding .debug files under DEBUGDIR